### and.conf  -*- Conf -*-
## Primary Auto Nice Daemon (and) configuration; see and.conf(5).

### Data:

defaultnice 0
interval 47

minuid 1000
mingid  100

affinity cpug

lv1time  311
lv2time 1021
lv3time 3583

## These hosts are intended for administrative tasks, so be somewhat
## more eager with renicing.
on ^-XXX-(lamif|ibluk)
lv1time  257
lv2time  503
lv3time 4684

### and.conf ends here
